# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = tipp10
pkgbase = tipp10
xdata = pkgtype=pkg
pkgver = 3.3.2-1
pkgdesc = Intelligent touch typing tutor
url = https://gitlab.com/tipp10/tipp10
builddate = 1714160931
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3363846
arch = armv7h
license = GPL-2.0-only
depend = qt6-multimedia
makedepend = cmake
makedepend = git
makedepend = qt6-tools
